﻿@model VmFamiliar
@{
    ViewData["Title"] = "Citas";
    Layout = "_Layout";
}

<div class="row">
    <div class="col-md-12 grid-margin stretch-card">
        <div class="card">
            <div class="card-body">
                <!-- MultiStep Form -->
                <div class="container-fluid" id="">
                    <div class="row justify-content-center mt-0">
                        <div class="col-12 text-center p-0 mb-2">
                            <div class="px-0 pb-0 mt-3 mb-3">
                                <h3>
                                    <strong>
                                        Reservar Cita
                                    </strong>
                                </h3>
                                <p>
                                    Reserva tu cita o la de tu familiar haciendo clic en su nombre.
                                </p>
                                <div class="row">
                                    <div class="col-md-12 mx-0">
                                        <form id="msform">
                                            <!-- progressbar -->
                                            <ul id="progressbar">
                                                <li class="active" id="account">
                                                    <strong>Paciente</strong>
                                                </li>
                                                <li id="personal">
                                                    <strong>Especialidades</strong>
                                                </li>
                                                <li id="horario">Horario</li>
                                                <li id="payment"><strong>Pago</strong></li>
                                                <li id="confirm"><strong>Confirmar</strong></li>
                                            </ul> <!-- fieldsets -->
                                            <fieldset>
                                                <div class="listPaciente">
                                                    <div class="row justify-content-center mt-0">
                                                        <div class="col-md-2">
                                                            <h3 class="cabTitle"
                                                                style="text-align: center;">
                                                                Titular
                                                            </h3>
                                                        </div>
                                                    </div>
                                                    <div class="row justify-content-center mt-0">
                                                        <div id="dvTitular"
                                                             class="col-11 col-sm-9 col-md-7 col-lg-6 text-center p-0 bg-light">
                                                            <div class="caja valpac" data-value=""
                                                                 data-p1="1">
                                                                <div class="row">
                                                                    <div class="col-md-4 col-sm-4 col-xs-4 text-right cajain"
                                                                         id="picPac">
                                                                        <img class="fotopac"
                                                                             src="../../images/faces/face28.jpg">
                                                                    </div>
                                                                    <div class="col-md-8 col-sm-8 col-xs-8 paciente text-left"
                                                                         id="datPac">
                                                                        <div class="my-3">
                                                                            <div id="nyaPac">
                                                                                @ViewBag.TitularNombre
                                                                            </div>
                                                                            <div id="tipPac"></div>
                                                                            <div>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="row justify-content-center mt-0">
                                                        <div class="col-md-2">
                                                            <h3 class="cabTitle"
                                                                style="text-align: center;">
                                                                Familiar
                                                            </h3>
                                                        </div>
                                                    </div>
                                                    <div class="row justify-content-center mt-0">
                                                        <div id="dvFamilia"
                                                             class="col-11 col-sm-9 col-md-7 col-lg-6 text-center p-0 bg-light">

                                                            @if (ViewBag.lstFamilia != null)
                                                            {
                                                                @foreach (var item in ViewBag.lstFamilia)
                                                                {
                                                                    <div class="caja valpac" data-value=""
                                                                         data-p1="1">
                                                                        <div class="row">
                                                                            <div class="col-md-4 col-sm-4 col-xs-4 text-right cajain"
                                                                                 id="picPac">
                                                                                <img class="fotopac"
                                                                                     src="../../images/faces/face28.jpg">
                                                                            </div>
                                                                            <div class="col-md-8 col-sm-8 col-xs-8 paciente text-left"
                                                                                 id="datPac">
                                                                                <div class="my-3">
                                                                                    <div id="nyaPac">
                                                                                        @item.NCOMPLETO
                                                                                    </div>
                                                                                    <div id="tipPac">
                                                                                        @item.NPRNTSCO
                                                                                    </div>
                                                                                    <div>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                }
                                                            }

                                                        </div>
                                                    </div>
                                                    <div class="row justify-content-center mt-3">
                                                        <a href="#" class="addFam"
                                                           data-toggle="modal" data-target="#modalFamilia" id="AgregarPersona">
                                                            Registra a tus familiares
                                                        </a>
                                                        <a href="#" class="addFam"
                                                           data-toggle="modal" data-target="#modalFamilia2" id="AgregarPersona2">
                                                            Registra a tus familiares2
                                                        </a>
                                                    </div>
                                                </div>
                                                <input type="button" name="next"
                                                       class="next action-button" value="Continuar">
                                            </fieldset>
                                            <fieldset>
                                                <div class="form-card">
                                                    <h2 class="fs-title">Elige tu especialidad</h2>
                                                    <div class="form-group">

                                                        <select class="form-control"
                                                                id="exampleFormControlSelect1">
                                                            <option value="">--SELECCIONE --</option>
                                                            @Html.Raw(ViewBag.Especialidades)
                                                        </select>

                                                    </div>
                                                </div> <input type="button" name="previous"
                                                              class="previous action-button-previous"
                                                              value="Regresar"> <input type="button"
                                                                                       name="next" class="next action-button"
                                                                                       value="Continuar">
                                            </fieldset>
                                            <fieldset>
                                                <div class="form-card">
                                                    <h2 class="fs-title">Reservar cita</h2>
                                                    <div class="row justify-content-center mt-0">
                                                        <div class="col-7 text-center p-0 mb-1">
                                                            <input type="button"
                                                                   value="Buscar por Médico"
                                                                   class="btn btn-secondary btn-md btn-block">
                                                        </div>
                                                        <div class="col-7 text-center p-0 mb-1">
                                                            <input type="button"
                                                                   value="Buscar por Fecha"
                                                                   class="btn btn-secondary btn-md btn-block">
                                                        </div>
                                                    </div>
                                                    <div class="row justify-content-center mt-0">
                                                        <div class="col-8 text-center p-0 mb-1">
                                                            <div class="input-group md-form form-sm form-2 pl-0">
                                                                <div class="input-group md-form form-sm form-2 pl-0">
                                                                    <input class="form-control form-control-sm my-0 py-1 red-border"
                                                                           type="text"
                                                                           placeholder="Search"
                                                                           aria-label="Search">
                                                                    <div class="input-group-append">
                                                                        <span class="input-group-text form-control-sm lighten-3"
                                                                              id="basic-text1">
                                                                            <i class="fas fa-search text-grey"
                                                                               aria-hidden="true"></i>
                                                                        </span>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div id="dvMedicos" class="row">
                                                                <div class="col-4 item">
                                                                    <div onclick="">
                                                                        <div>
                                                                            <div class="picDoc">
                                                                                <div class="img cargador">
                                                                                    <img src="../../images/faces/face28.jpg"
                                                                                         alt="">
                                                                                </div>
                                                                            </div><br>
                                                                            <div class="datDoc">
                                                                                <span>Dr.</span>
                                                                                <span>
                                                                                    Bovadilla
                                                                                    Condori
                                                                                </span>
                                                                                <br>
                                                                                <span>
                                                                                    Jose
                                                                                    Luis
                                                                                </span>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                                <div class="col-4 item">
                                                                    <div onclick="">
                                                                        <div>
                                                                            <div class="picDoc">
                                                                                <div class="img cargador">
                                                                                    <img src="../../images/faces/face28.jpg"
                                                                                         alt="">
                                                                                </div>
                                                                            </div><br>
                                                                            <div class="datDoc">
                                                                                <span>Dr.</span>
                                                                                <span>
                                                                                    Bovadilla
                                                                                    Condori
                                                                                </span>
                                                                                <br>
                                                                                <span>
                                                                                    Jose
                                                                                    Luis
                                                                                </span>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                                <div class="col-4 item">
                                                                    <div onclick="">
                                                                        <div>
                                                                            <div class="picDoc">
                                                                                <div class="img cargador">
                                                                                    <img src="../../images/faces/face28.jpg"
                                                                                         alt="">
                                                                                </div>
                                                                            </div><br>
                                                                            <div class="datDoc">
                                                                                <span>Dr.</span>
                                                                                <span>
                                                                                    Bovadilla
                                                                                    Condori
                                                                                </span>
                                                                                <br>
                                                                                <span>
                                                                                    Jose
                                                                                    Luis
                                                                                </span>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </div>

                                                            </div>
                                                            <div id="dvHoras">
                                                                <div class="row">
                                                                    <fieldset>
                                                                        <legend>
                                                                            Horas
                                                                        </legend>
                                                                        <div class="col-12">
                                                                            <div class="row px-1">

                                                                                <button type="button"
                                                                                        class="btn btn-outline-primary btn-sm">
                                                                                    07:00
                                                                                </button>
                                                                                <button type="button"
                                                                                        class="btn btn-outline-primary btn-sm">
                                                                                    07:30
                                                                                </button>
                                                                                <button type="button"
                                                                                        class="btn btn-outline-primary btn-sm">
                                                                                    10:00
                                                                                </button>
                                                                                <button type="button"
                                                                                        class="btn btn-outline-primary btn-sm">
                                                                                    10:30
                                                                                </button>
                                                                                <button type="button"
                                                                                        class="btn btn-outline-primary btn-sm">
                                                                                    13:00
                                                                                </button>
                                                                                <button type="button"
                                                                                        class="btn btn-outline-primary btn-sm">
                                                                                    13:30
                                                                                </button>
                                                                                <button type="button"
                                                                                        class="btn btn-outline-primary btn-sm">
                                                                                    15:00
                                                                                </button>
                                                                                <button type="button"
                                                                                        class="btn btn-outline-primary btn-sm">
                                                                                    15:30
                                                                                </button>
                                                                                <button type="button"
                                                                                        class="btn btn-outline-primary btn-sm">
                                                                                    18:00
                                                                                </button>
                                                                                <button type="button"
                                                                                        class="btn btn-outline-primary btn-sm">
                                                                                    18:30
                                                                                </button>
                                                                            </div>
                                                                        </div>
                                                                    </fieldset>

                                                                </div>
                                                            </div>

                                                        </div>
                                                    </div>
                                                </div>
                                                <input type="button" name="previous"
                                                       class="previous action-button-previous"
                                                       value="regresar"> <input type="button"
                                                                                name="make_payment" class="next action-button"
                                                                                value="continuar">
                                            </fieldset>
                                            <fieldset>
                                                <div class="form-card">
                                                    <div class="row">
                                                        <div class="col-6">
                                                            <div class="cuadroInfo">

                                                                <table class="ResumenCita">
                                                                    <tbody>
                                                                        <tr>
                                                                            <td colspan="2"
                                                                                style="height: 60px; color: #D17700; font-weight: bold; text-align: center; font-size: 1.2em">
                                                                                DATOS DE TU CITA
                                                                            </td>
                                                                        </tr>
                                                                        <tr style="background-color: #fff;">
                                                                            <td class="columLabel">
                                                                                <label for="spPaciente"
                                                                                       class="lblcenter">Paciente</label>
                                                                            </td>
                                                                            <td class="columText">
                                                                                <span class="spanText">:</span><span id="spPaciente"
                                                                                                                     class="pText pac">
                                                                                    Joseph
                                                                                    Prueba
                                                                                    Prueba
                                                                                </span>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td class="columLabel">
                                                                                <label for="spEspecialidad"
                                                                                       class=" lblcenter">Especialidad</label>
                                                                            </td>
                                                                            <td class="columText">
                                                                                <span class="spanText">:</span><span id="spEspecialidad"
                                                                                                                     class="pText esp2">CARDIOLOGIA</span>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td class="columLabel">
                                                                                <label for="spMedico"
                                                                                       class=" lblcenter">Médico</label>
                                                                            </td>
                                                                            <td class="columText">
                                                                                <span class="spanText">:</span><span id="spMedico"
                                                                                                                     class="pText doc">
                                                                                    DEBARBIERI
                                                                                    NORIEGA CARLOS
                                                                                    ENRIQUE
                                                                                </span>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td class="columLabel">
                                                                                <label for="spSede"
                                                                                       class="lblcenter">Sede</label>
                                                                            </td>
                                                                            <td class="columText">
                                                                                <span class="spanText">:</span><span id="spSede"
                                                                                                                     class="pText cli2">
                                                                                    Clínica
                                                                                    San Pablo
                                                                                </span>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td class="columLabel">
                                                                                <label for="spConsultorio"
                                                                                       class="lblcenter">Consultorio</label>
                                                                            </td>
                                                                            <td class="columText">
                                                                                <span class="spanText">:</span><span id="spConsultorio"
                                                                                                                     class="pText consul">
                                                                                    Consultorio:
                                                                                    310 - Torre San
                                                                                    Pablo
                                                                                </span>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td class="columLabel">
                                                                                <label for="spCita"
                                                                                       class="lblcenter">
                                                                                    Día
                                                                                    y Hora
                                                                                </label>
                                                                            </td>
                                                                            <td class="columText">
                                                                                <span class="spanText">:</span><span id="spCita"
                                                                                                                     class="pText fechahora">
                                                                                    27/05/2020
                                                                                    a las
                                                                                    17:20
                                                                                </span>
                                                                            </td>
                                                                        </tr>
                                                                        <tr>
                                                                            <td class="columLabel">
                                                                                <label for="spTipSeguro"
                                                                                       class="lblcenter">
                                                                                    Modo
                                                                                    de
                                                                                    Atención
                                                                                </label>
                                                                            </td>
                                                                            <td class="columText">
                                                                                <span class="spanText">:</span><span id="spTipSeguro"
                                                                                                                     class="pText tipseg2">
                                                                                    Particular
                                                                                </span>
                                                                            </td>
                                                                        </tr>
                                                                    </tbody>
                                                                </table>
                                                            </div>
                                                        </div>
                                                        <div class="col-6">
                                                            <table class="Resumenpagocita">
                                                                <tbody>
                                                                    <tr>
                                                                        <td align="center">
                                                                            <img class="imgcircular"
                                                                                 src="~/images/favicon.png"
                                                                                 style="
                                                                                            width: 90px;
                                                                                        ">
                                                                        </td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td>
                                                                            <p align="center"
                                                                               style="vertical-align: middle; color: #d17700; font-weight: bold; font-size: 1.5em">
                                                                                ¡Paga en linea de
                                                                                manera fácil,
                                                                                rápida, segura y
                                                                                evita las colas!
                                                                            </p>
                                                                            <p align="justify"
                                                                               style="color: #4a1162; font-weight: bold;">
                                                                                Si tienes tarjeta de
                                                                                débito o crédito
                                                                                Visa, Mastercard o
                                                                                Diners, puedes hacer
                                                                                la transferencia a
                                                                                través de nuestro
                                                                                sistema de
                                                                                pagos.<br>
                                                                                Si tienes alguna
                                                                                duda puedes
                                                                                ubicarnos en <i class="fa fa-phone-square"
                                                                                                style="color: #d07700"
                                                                                                aria-hidden="true"></i>&nbsp;<a href="#"
                                                                                                                                style="color: #4a1162 !important; text-decoration: underline"
                                                                                                                                data-toggle="modal"
                                                                                                                                data-target="#Contactanos">Contáctanos</a>
                                                                            </p>
                                                                            <div id="DivMoney"
                                                                                 style="text-align: left; display: none;">
                                                                                <ul class="list-inline">
                                                                                    <li>
                                                                                        <h4 style="color: #4a1162">
                                                                                            PRECIO
                                                                                        </h4>
                                                                                    </li>
                                                                                    <li>
                                                                                        <h2 style="text-align: left !important;"
                                                                                            class="showmoney">
                                                                                            S/ 0.00
                                                                                        </h2>
                                                                                    </li>
                                                                                </ul>
                                                                            </div>
                                                                        </td>
                                                                    </tr>
                                                                    <tr>
                                                                        <td></td>
                                                                    </tr>
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                    </div>
                                                </div>

                                                <input type="button" name="previous"
                                                       class="previous action-button-previous"
                                                       value="Previous"> <input type="button"
                                                                                name="make_payment" class="next action-button"
                                                                                value="Confirm">
                                            </fieldset>
                                            <fieldset>
                                                <div class="form-card">
                                                    <h2 class="fs-title text-center">
                                                        La cita se
                                                        realizo correctamente
                                                    </h2>
                                                    <br><br>
                                                    <div class="row justify-content-center">
                                                        <div class="col-3">
                                                            <img src="https://img.icons8.com/color/96/000000/ok--v2.png"
                                                                 class="fit-image">
                                                        </div>
                                                    </div> <br><br>
                                                    <div class="row justify-content-center">
                                                        <div class="col-7 text-center">
                                                            <h5>
                                                                Recuerda acercarte 20 minutos antes
                                                                de tu atencion con tu documento de
                                                                identidad
                                                            </h5>
                                                        </div>
                                                    </div>
                                                </div>
                                            </fieldset>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
@*Modal*@
<div class="modal fade" id="modalFamilia" data-backdrop="static" data-keyboard="false"
     tabindex="-1" role="dialog" aria-labelledby="staticBackdropLabel" aria-hidden="true"
     data-url='@Url.Action("AgregarPersonaFamiliar","Citas")'>
    <div class="modal-dialog modal-lg">
        <div class="modal-content">

        </div>
    </div>
</div>
<div class="modal2">
    <div class="modal fade" id="modalFamilia2">
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="staticBackdropLabel">Registrar Familiares</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="container-fluid">
                        <div id="DivRegFam" class="MargenDivTssp" style="display: block;">
                            <div class="row">
                                <div class="col-sm-6 col-md-6" style="vertical-align: middle;">
                                    <img src="#" alt="img" style="height: 310px;width: 370px;background:#5490ff;color:#5490ff;">
                                </div>
                                <div class="col-sm-6 col-md-6" style="max-width: 400px;">
                                    <form id="user" autocomplete="off" data-ajax="true" asp-controller="Citas" asp-action="AgregarFamiliar" asp-antiforgery="true"
                                          method="post">
                                        <div class="row">
                                            <div class="col-md-12 ">
                                                <h4>
                                                    <label id="Label1">Agregar Familiar</label>
                                                </h4>
                                                <br>
                                            </div>
                                            <div class="col-md-12 my-1">
                                                <div class="input-group">
                                                    <div class="input-group-prepend">
                                                        <span class="input-group-text" id="basic-addon1">
                                                            <i class="fa fa-users"></i>
                                                        </span>
                                                    </div>
                                                    <select id="ddl_ParentescoPopUp" class="validate[required] form-control form-control-sm" asp-for="IDPRNTSCO">
                                                        <option value="" disabled="" selected="">Parentesco</option>
                                                        <option value="4">Conyuge</option>
                                                        <option value="5">Hermano(a)</option>
                                                        <option value="3">Hijo(a)</option>
                                                        <option value="6">Madre</option>
                                                        <option value="7">Otro</option>
                                                        <option value="2">Padre</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="col-md-6 my-1 pr-0">
                                                <div class="input-group">
                                                    <div class="input-group-prepend">
                                                        <span class="input-group-text" id="basic-addon1">
                                                            <i class="fa fa-id-card"></i>
                                                        </span>
                                                    </div>
                                                    <select id="ddl_TipDoc" class="form-control form-control-sm" asp-for="TDCMNTO"
                                                            placeholder="" onchange="isTipoDocumento(this,'Txt_NumDoc')">
                                                        <option value="1" selected="selected">DNI</option>
                                                        <option value="3">Carnet extranjería</option>
                                                        <option value="6">Pasaporte</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="col-md-6 my-1 pl-0">
                                                <div class="input-group">
                                                    <div class="input-group-prepend">
                                                        <span class="input-group-text" id="basic-addon1">
                                                            <i class="fa fa-hashtag"></i>
                                                        </span>
                                                    </div>
                                                    <input type="text" id="Txt_NumDoc"
                                                           class="validate[required,minSize[8]] form-control form-control-sm" asp-for="NDCMNTO"
                                                           placeholder="Nro. de Documento" maxlength="8" onkeypress="return isNumber(event)">
                                                </div>
                                            </div>
                                            <div class="col-md-6 my-1 pr-0">
                                                <div class="input-group">
                                                    <div class="input-group-prepend">
                                                        <span class="input-group-text" id="basic-addon1">
                                                            <i class="fa fa-user"></i>
                                                        </span>
                                                    </div>
                                                    <input type="text" maxlength="20"
                                                           class="validate[required] form-control form-control-sm" id="Txt_ApePat" asp-for="APATERNO"
                                                           placeholder="Apellido Paterno" onkeypress="return sLetras(event)">
                                                </div>
                                            </div>
                                            <div class="col-md-6 my-1 pl-0">
                                                <div class="input-group">
                                                    <div class="input-group-prepend">
                                                        <span class="input-group-text" id="basic-addon1">
                                                            <i class="fa fa-user"></i>
                                                        </span>
                                                    </div>
                                                    <input type="text" maxlength="20"
                                                           class="validate[required] form-control form-control-sm" id="Txt_ApeMat" asp-for="AMATERNO"
                                                           placeholder="Apellido Materno" onkeypress="return sLetras(event)">
                                                </div>
                                            </div>
                                            <div class="col-md-6 my-1 pr-0">
                                                <div class="input-group">
                                                    <div class="input-group-prepend">
                                                        <span class="input-group-text" id="basic-addon1">
                                                            <i class="fa fa-user"></i>
                                                        </span>
                                                    </div>
                                                    <input type="text" maxlength="20"
                                                           class="validate[required] form-control form-control-sm" id="Txt_pNombres" asp-for="PNOMBRE"
                                                           placeholder="Primer Nombre" onkeypress="return sLetras(event)">
                                                </div>
                                            </div>
                                            <div class="col-md-6 my-1 pl-0">
                                                <div class="input-group">
                                                    <div class="input-group-prepend">
                                                        <span class="input-group-text" id="basic-addon1">
                                                            <i class="fa fa-user"></i>
                                                        </span>
                                                    </div>
                                                    <input type="text" maxlength="20"
                                                           class="form-control form-control-sm" id="Txt_sNombres" asp-for="SNOMBRE"
                                                           placeholder="Segundo Nombre" onkeypress="return sLetras(event)">
                                                </div>
                                            </div>
                                            <div class="col-md-6 my-1 pr-0">
                                                <div class="input-group">
                                                    <div class="input-group-prepend">
                                                        <span class="input-group-text" id="basic-addon1">
                                                            <i class="fas fa-calendar-alt"></i>
                                                        </span>
                                                    </div>
                                                    <input type="text" id="Txt_FecNac" placeholder="Fecha Nacimiento"
                                                           class="validate[required,custom[date]] form-control form-control-sm"
                                                           maxlength="10" asp-for="FNCMNTO" data-date-end-date="0d" data-date-language="es">
                                                    @*<input type="text" id="Txt_FecNac" placeholder="Fecha Nacimiento" readonly
                                                        class="validate[required,custom[date]] form-control form-control-sm hasDatepicker datepicker"
                                                        maxlength="10" asp-for="FNCMNTO" onChange="dateFormat(this)" data-provide="datepicker" data-date-end-date="0d" data-date-language="es">*@
                                                </div>
                                            </div>
                                            <div class="col-md-6 my-1 pl-0">
                                                <div class="input-group">
                                                    <div class="input-group-prepend">
                                                        <span class="input-group-text" id="basic-addon1">
                                                            <i class="fa fa-venus-mars"></i>
                                                        </span>
                                                    </div>
                                                    <div class="form-control form-control-sm">
                                                        <label class="radio-inline">

                                                            @Html.RadioButtonFor(model => model.SXO, "M", new { @id = "optM", @class = "validate[required]" })
                                                            Hombre
                                                            @*<input type="radio" checked="checked" class="validate[required] radio"
                                                                name="inlineRadioOptions" id="sex1" value="M">Hombre*@
                                                        </label>
                                                        <label class="radio-inline">

                                                            @Html.RadioButtonFor(model => model.SXO, "F", new { @id = "optF", @class = "validate[required]" })
                                                            Mujer
                                                            @*<input type="radio" class="validate[required] radio"
                                                                name="inlineRadioOptions" id="sex2" value="F">Mujer*@
                                                        </label>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row mt-2">
                                            <div class="col-md-12">
                                                <input type="submit" id="Btn_RegistrarPopUp" class=" btn btn-primary btn-block btn-md" value="REGISTRAR FAMILIAR">
                                                @*<input type="button" id="Btn_RegistrarPopUp" class=" btn btn-primary btn-block btn-md" value="REGISTRAR FAMILIAR" onclick="validar()">*@
                                            </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                </div>
            </div>
        </div>
    </div>
</div>
@section scriptsfoot{

    <script type="text/javascript">
        $(document).ready(function () {
            $("#user").validationEngine({ binded: false, autoHidePrompt: true, autoHideDelay: 1500, fadeDuration: 300, showOneMessage: true, promptPosition: "bottomLeft" });
            alert("hola");
            $('#AgregarPersona').click(function () {
                var url = $('#modalFamilia').data('url');
                $.get(url, function (data) {
                    $('#modalFamilia .modal-content').html(data);
                });
            });
        });

        var stDate = '01/01/1970';
        $('#Txt_FecNac').val('08/08/1991');
        $('#Txt_FecNac').datepicker({
            language: "es",
            weekStart: 1,
            daysOfWeekHighlighted: "6,0",
            autoclose: true,
            todayHighlight: true,
            format: "dd/mm/yyyy",
            startDate: stDate,
            todayBtn: "linked",
            keyboardNavigation: true
        });
    </script>
}
